var callPath = 'https://www.googleapis.com/language/translate/v2?key=AIzaSyAtSdna9KErU3SjYc96Qwd1zre8rRw70F8&q=hello world&source=en&target=es';
var json, xhr;
json = "hello";
xhr = new XMLHttpRequest();
xhr.onload = function() {
  try {
    json = this.responseText;
  } catch (_error) {
    json = _error;
  }
};
xhr.open("GET", callPath, false);
xhr.send(null);
console.log(json);
phantom.exit()